<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Milan Holidays</title>
    <link rel="stylesheet" href="css/styles.css">
</head>
<body>
<div class="main-container">
    <div class="container">

        <header class="header-bar clearfix">

            <div class="top-bar">
                <a href="#" class="top-link" target="_blank">

                    <img src="./img/logo.png" class="top-bar-img" alt="House">
                    <img src="./img/logo-orang.png" class="top-bar-img-orange" alt="Orange house">

                    <div class="top-bar-text">
                        <p class="top-text-m">milan</p>
                        <p class="top-text-h">holidays</p>
                    </div>

                </a>
            </div>

            <div class="contacts">
                <p class="top-bar-info"><a href="mailto:tours@milanoholidays.com?subject=Mail from Milan Holidays" class="mail">tours@milanoholidays.com</a></p>
                <p class="top-bar-info">+39 338 709 0880</p>
            </div>
        </header>

        <div class="cards-container clearfix">

            <div class="cards-tours">
                <a href="#" class="cards-tours-link" target="_blank">
                    <div class="cards-tours-img">
                        <img src="./img/1.png" class="tours-img" alt="Galleria Vittorio Emanuele II">
                        <div class="view-details">
                            <div class="view-details-content">
                                    <p class="euro">&#8364 99</p>
                                    <p class="from">from</p>
                                    <p class="details">View Details</p>
                            </div>
                        </div>
                    </div>
                    <p class="shopping-tours-text">Shopping Tours</p>
                </a>
            </div>

            <div class="cards-tours">
                <a href="#" class="cards-tours-link" target="_blank">
                    <div class="cards-tours-img">
                        <img src="./img/2.png" class="tours-img" alt="Sightseeing Tours">
                        <div class="view-details">
                            <div class="view-details-content">
                                <p class="euro">50</p>
                                <p class="from">from</p>
                                <p class="details">View Details</p>
                            </div>
                        </div>
                    </div>
                    <p class="shopping-tours-text">Sightseeing Tours</p>
                </a>
            </div>

            <div class="cards-tours">
                <a href="#" class="cards-tours-link" target="_blank">
                    <div class="cards-tours-img">
                        <img src="./img/3.png" class="tours-img" alt="Food Tours">
                        <div class="view-details">
                            <div class="view-details-content">
                                <p class="euro">89</p>
                                <p class="from">from</p>
                                <p class="details">View Details</p>
                            </div>
                        </div>
                    </div>
                    <p class="shopping-tours-text">Food Tours</p>
                </a>
            </div>

            <div class="cards-tours">
                <a href="#" class="cards-tours-link" target="_blank">
                    <div class="cards-tours-img">
                        <img src="./img/4.png" class="tours-img" alt="Bars & Nightlife">
                        <div class="view-details">
                            <div class="view-details-content">
                                <p class="euro">100</p>
                                <p class="from">from</p>
                                <p class="details">View Details</p>
                            </div>
                        </div>
                    </div>
                    <p class="shopping-tours-text">Bars & Nightlife</p>
                </a>
            </div>

            <div class="cards-tours">
                <a href="#" class="cards-tours-link" target="_blank">
                    <div class="cards-tours-img">
                        <img src="./img/5.png" class="tours-img" alt="Art & Architecture">
                        <div class="view-details">
                            <div class="view-details-content">
                                <p class="euro">59</p>
                                <p class="from">from</p>
                                <p class="details">View Details</p>
                            </div>
                        </div>
                    </div>
                    <p class="shopping-tours-text">Art & Architecture</p>
                </a>
            </div>

            <div class="cards-tours">
                <a href="#" class="cards-tours-link" target="_blank">
                    <div class="cards-tours-img">
                        <img src="./img/6.png" class="tours-img" alt="Walking Tours">
                        <div class="view-details">
                            <div class="view-details-content">
                                <p class="euro">70</p>
                                <p class="from">from</p>
                                <p class="details">View Details</p>
                            </div>
                        </div>
                    </div>
                    <p class="shopping-tours-text">Walking Tours</p>
                </a>
            </div>

            <div class="footer">
                <p class="footer-copyright">&copy; 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
            </div>
        </div>
    </div>
</div>
</body>
</html>